libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_family Struct Reference
printer

`#include <printers.h>`

## Data Fields

const stp_printfuncs_t * | printfuncs
stp_list_t * | printer_list

## Field Documentation

stp_list_t* stp_family::printer_list

const stp_printfuncs_t* stp_family::printfuncs

The documentation for this struct was generated from the following file:

- include/gutenprint/printers.h